#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: enclosed-exceptions
version: 1.0.1.1
id: enclosed-exceptions-1.0.1.1-f01bca167b6ff3da0d4e8f9a94077df0
key: enclo_If8PKDjmmIx5GJMVs0vIri
license: MIT
maintainer: jmacristovao@gmail.com, michael@snoyman.com
homepage: https://github.com/jcristovao/enclosed-exceptions
synopsis: Catching all exceptions from within an enclosed computation
description:
    Catching all exceptions raised within an enclosed computation,
    while remaining responsive to (external) asynchronous exceptions.
    For more information on the technique, please see:
    <https://www.fpcomplete.com/user/snoyberg/general-haskell/exceptions/catching-all-exceptions>
category: Control
author: Michael Snoyman, João Cristóvão
exposed: True
exposed-modules:
    Control.Exception.Enclosed
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/enclosed-exceptions-1.0.1.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/enclosed-exceptions-1.0.1.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/enclosed-exceptions-1.0.1.1
hs-libraries: HSenclosed-exceptions-1.0.1.1-If8PKDjmmIx5GJMVs0vIri
include-dirs: /usr/local/include
depends:
    async-2.0.2-6484dcf15ca4de432a7ed3bf689cd0df
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    deepseq-1.4.1.1-264f30222df8f26ad705894f660a17b6
    lifted-base-0.2.3.6-477621ebc9029335db13c6635be05794
    monad-control-1.0.0.4-6f391df4bf5e1e45669c7b7b94517929
    transformers-0.4.2.0-1c92f7031c1e04e17d9abe73932eb485
    transformers-base-0.4.4-8c77b1c1d5b471386f5d91a787e11d2d
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/enclosed-exceptions-1.0.1.1/html/enclosed-exceptions.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/enclosed-exceptions-1.0.1.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
